.box_foot{
}
.div_foot{
width: 1920px;
padding: 0 40px;
box-sizing: border-box;
margin: 0 auto;
max-width: 100%;
}
.box_contact{
display: flex;
box-sizing: border-box;
padding: 60px 0 40px 0;
font-size: 16px;
font-weight: 400;
}
.box_contact .box{

}
.box_contact .box .title{
font-size: 20px;
font-weight: 700;
margin-bottom: 38px;
text-transform: uppercase;
}
.box_contact .box .row{
margin-bottom: 13px;
}
.box_contact .box a{

}
.box_contact .box ul{
list-style: none;

}
.box_contact .box ul li a{
transition: color 0.5s ease;
color: var(--g2-color);
}
.box_contact .box ul li a:hover{
color: var(--g1-color);
}

.box_contact>div{
flex: 1;
}

.box_contact>div.logo_foot{
display: flex;
flex-direction: column;
justify-content: space-between;
}
.box_contact>div.logo_foot img{
width: 250px;
}

.box_contact>div.logo_foot .socialDiv a.facebook{
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARzQklUCAgICHwIZIgAAAH3SURBVDhPrZXBVcJAEIZnFg/CRbz4HnAQKzBWYKAB7MAYvYMVCBWIBaBYgdAApASoQDwI73kRLurBZJzdkCCQZON77iV5yeTbf/6Z2SDErHfLzH9loEYgzoDIAMSyCiWa8P0IwevtutDf7zrzKARGPXy1q00m1BExH7exvwfNBWC7cD9obcatgWeWWfYy+ISARhJw8x0BjXIuVX6rD8Ey9Q+BzzqVcRtK9TmPjgJ4CH61KyOGHmtSHwNgD9HjWJh7njD5avE3h8oaVl7qDE/kvQJLTzngJjl9eix2hhKytqZ2xeFingYPiaBVuh80MaUFL8XOwO8KLdi3BGd21SKEB02x7hjckDG+EHGLSGojVmhs1gUJLnB6WemxI7Vkb/30ZMzUrjbYwFuNbX0GVyccpMyPW4Fv8n2qevAQSTBpbJDphopTgRmYCGZfIyczEDK7Mk0iMYwSlmiFDhynnodlnFg8HZgL3+Wkz7cVExcvRZV/e6w6Q1cXgms1IJ8ZITtjL01XpAAvsq5XVsVhBW2+1P8DHI60hC1Vj+L6+Q9WvLBaQ55wYTu9WabxnRFOlCUpwYsd1zMPuo4U6J9uwVrCecTXJzEFeA26BV7Zguz5qo2SwfSYdamx+e+LnSz1mxLCQiCTAJ3gEFoWm7uIHHSpWeg6sqO21g8RVyCRTr9RIAAAAABJRU5ErkJggg==');
}
.box_contact>div.logo_foot .socialDiv a.youtube{
background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARzQklUCAgICHwIZIgAAAHOSURBVDhPtZUxWsJAEIVnlgZoxBJt8AR6hIQLkCMg2JMbCDcIvSDeIFwAcgQ4gTRAKTRqw46zC4ElJoHwfVCFwP7z9s28XYSEz1fdKv3moEYgHAKqIOCT+is/T/h5hiD9/AaGt4NgFYfA6EsNFKIlgVxELCUV1kWIVgLQy0vZjRY4Aivodw7Hobo0qPmb2kVxQ7YJ34M1VODnKZVJxZT6oqSHEK7BlyqNFjGVa/C8UW0jwuu5W0/3HTr3/VEbEyzoAsiAi8V2PAQTATdXWPy9dXi3tQSXjWqdEN4NFd273sjNon7RrHomHAmecdG0fQCshSBEaZffgiALePliWURifFhDQ5w37AlPwmMaWC+UolaQshMXiChYh4i3Qaa6OMXhQh0IJLfcCz7MNf8VswdZwAxbs39uuT8anASfbQUJp7CR7bOsIJper3nRcePZ1AOeZSpix00F5CcnZgy6MQZ/wEeXLyA9IBKgxBNlAYI592u2jI/Za0VagXex5ggf5jmLFUacpxxnSzX46NiMWpIRri04OjZDwKXKOTh7pfsER1Vt4YKvJd2QfUMT1K95iryilF7q1WQu3t19DiE5vLgS+q/UcdEZEvp81/lJl+kfV5YzcvI1TkoAAAAASUVORK5CYII=');
}

.box_stopka{
border-top: 1px solid #E6DDDA;
padding: 30px 0;
box-sizing: border-box;
}
.box_stopka .stopka{
display: flex;
justify-content: space-between;
align-items: center;
font-size: 16px;
color: #30363C;
font-weight: 400;
}
.box_stopka .stopka a{
color: #30363C;
}

@media screen and (max-width:1280px){
.box_contact{flex-direction: column;padding-bottom: 0}
.box_contact>*{margin-bottom: 50px}
}

@media screen and (max-width:790px){
.box_stopka .stopka{flex-direction: column}
}